p, ol, ul, li, td {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-align: left;
}

.text {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
}

.textRed {
	font-size : 9pt;
	color : Red;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : italic;
}

.breadcrumbs {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
}


.breadcrumbs_dark {
	font-size : 8pt;
	color:#041442;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color:Navy;
}

.breadcrumbs2 {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}

.breadcrumbs2dark {
	font-size : 8pt;
	color:#041442;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}


.breadcrumbs2:hover {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}

.breadcrumbs2dark:hover {
	font-size : 8pt;
	color:#041442;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}

.normal {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;

}

.bold, th {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;

}

.newsheader {
	font-size : 10pt;
	color : Gold;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;

}

.newssum {
	font-size : 9pt;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;

}


.menult {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}


.menult:hover {
 font:10pt Arial;
 font-weight:bold;
 color:Gold;
 text-decoration:none;
}


.menu {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:none;
}


.menu:hover {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}


.dtslogin {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:none;
}


.dtslogin:hover {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:underline;
}


.dtslogin2 {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:none;
}


.menuon {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}


.menuon:hover {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}

.menufrontsmall_nl {
 font:8pt Arial;
 font-weight:normal;
 color:Black;
 text-decoration:none;
}

.menufrontsmall_note {
 font:7pt Arial;
 font-weight:normal;
 color:Black;
 text-decoration:none;
 background-color:Yellow;
}

.menufrontsmall_nlnh {
 font:8pt Arial;
 font-weight:normal;
 color:Black;
 text-decoration:none;
}

.menufrontsmall {
 font:8pt Arial;
 font-weight:normal;
 color:#041442;
 text-decoration:none;
}

.menufrontsmall:hover {
 font:8pt Arial;
 font-weight:normal;
 color:Blue;
 text-decoration:underline;
}
 

.menufrontsmall_b {
 font:8pt Arial;
 font-weight:bold;
 color:#041442;
 text-decoration:none;
}

.menufrontsmall_b:hover {
 font:8pt Arial;
 font-weight:bold;
 color:Blue;
 text-decoration:underline;
}

.menu2  {
	 font:9pt Arial; 
	 font-weight:bold; 
	  color:White;
	  text-decoration:none;
}


.submenu  {
	 font:9pt Arial; 
	 font-weight:normal; 
	  color:Navy;
	  text-decoration:none;
}

.menu2:hover  {
	 font:9pt Arial; 
	 font-weight:bold; 
	  color:White;
	  text-decoration:none;
}


.submenu:hover  {
	 font:9pt Arial; 
	 font-weight:normal; 
	  color:Navy;
	  text-decoration:none;
}
h1 {
font:18pt Copperplate Gothic Bold;color:Navy;
}

.mainheader {
font:18pt Copperplate Gothic Bold;color:White;
	text-align:right;
}

.quicklinksheader {
font:14pt Copperplate Gothic Bold;color:Navy;
	text-align:center;
}

.generaltextheader {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 12pt;
    color:Navy;
	font-weight:bold; 
	text-align:left;
	text-decoration : none;
}


h2  {
	font-weight : bold;
	font-size : 15pt;
	color : #022579;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}

h3  {
	font-weight : bold;
	font-size : 12pt;
	color : Black;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}

h4  {
	font-weight : bold;
	font-size : 10pt;
	color : Navy;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}



a {
	font-size : 9pt;
	color : Blue;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	font-size : 9pt;
	color : #DBA603;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.glossymenu{
margin: 0 0;
padding: 0;
width: 230px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #022578 url(/images/glossyback.gif) repeat-x bottom left;
font: bold 9pt Arial;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 10px 0;
padding-left: 9px;
text-decoration: none;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 10px;
right: 4px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(/images/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #022578;
}

.glossymenu div.submenu ul li a{
background-image: url(/images/leftsubmenuback_off.gif);
display: block;
font: bold 9pt Arial;
color: Navy;
text-decoration: none;
padding: 4px 0;
padding-left: 9px;
}

.glossymenu div.submenu ul li a:hover{
background-image: url(/images/leftsubmenuback_on.gif);
}

.glossymenu div.submenu ul li .twolines:hover{
background-image: url(/images/leftsubmenuback_on2.gif);
}

.table_th {
    border-bottom: none;
	border-top:none;
}

.table_td {
    border-bottom: none;
}

.table_tr {
    border-bottom: none;
}

.qlrmenu_sm{
margin: 0 0;
padding: 0;
width: 165px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu{
margin: 0 0;
padding: 0;
width: 200px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu2{
margin: 0 0;
padding: 0;
width: 230px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu2wide{
margin: 0 0;
padding: 0;
width: 700px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu3wide{
margin: 0 0;
padding: 0;
width: 900px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu4short{
margin: 0 0;
padding: 0;
width: 300px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu4shorter{
margin: 0 0;
padding: 0;
width: 435px; /*width of menu*/
border-bottom-width: 0;
border: none;
}

.qlrmenu5short{
margin: 0 0;
padding: 0;
width: 500px; /*width of menu*/
border-bottom-width: 0;
border: none;
}


/*countdown clock*/

.countdown {
  width: 720px;
  margin: 0 auto;
}
.countdown .bloc-time {
  float: left;
  margin-right: 45px;
  text-align: center;
}
.countdown .bloc-time:last-child {
  margin-right: 0;
}
.countdown .count-title {
  display: block;
  margin-bottom: 15px;
  font: normal 0.94em "Lato";
  color: #1a1a1a;
  text-transform: uppercase;
}
.countdown .figure {
  position: relative;
  float: left;
  height: 110px;
  width: 100px;
  margin-right: 10px;
  background-color: #fff;
  border-radius: 8px;
  -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
}
.countdown .figure:last-child {
  margin-right: 0;
}
.countdown .figure > span {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  font: normal 5.94em/107px "Lato";
  font-weight: 700;
  color: #de4848;
}
.countdown .figure .top:after, .countdown .figure .bottom-back:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.countdown .figure .top {
  z-index: 3;
  background-color: #f7f7f7;
  transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-transform: perspective(200px);
  -ms-transform: perspective(200px);
  -webkit-transform: perspective(200px);
  transform: perspective(200px);
}
.countdown .figure .bottom {
  z-index: 1;
}
.countdown .figure .bottom:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: rgba(0, 0, 0, 0.02);
}
.countdown .figure .bottom-back {
  z-index: 2;
  top: 0;
  height: 50%;
  overflow: hidden;
  background-color: #f7f7f7;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
}
.countdown .figure .bottom-back span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.countdown .figure .top, .countdown .figure .top-back {
  height: 50%;
  overflow: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.countdown .figure .top-back {
  z-index: 4;
  bottom: 0;
  background-color: #fff;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -moz-transform: perspective(200px) rotateX(180deg);
  -ms-transform: perspective(200px) rotateX(180deg);
  -webkit-transform: perspective(200px) rotateX(180deg);
  transform: perspective(200px) rotateX(180deg);
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.countdown .figure .top-back span {
  position: absolute;
  top: -100%;
  left: 0;
  right: 0;
  margin: auto;
}

#clockdiv{
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    text-align: center;
}
#clockdiv > div{
    padding: 6px;
    border-radius:4px;
    background:linear-gradient(#749bc7,#3a578b);
    display: inline-block;
}
#clockdiv div > span{
    padding: 4px;
    border-radius: 6px;
	width:48px;
	font-weight:800;
	font-size: 30px;
   	background:linear-gradient(#f7ebbf,#ecd068);
	color:#424242;
    display: inline-block;
}
.oTrans {
opacity: 0;
    transition-delay: 0s;
	transition: opacity 0.35s ease-in-out;
    -moz-transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
	-webkit-transition-delay: 0s;
}
.carousel {
	position: relative;
	height: 220px;
	width: 627px;
	margin: 0 auto;
}
.carousel_image {
	width: 100%;
}
.carousel_track-container {
	background: lightgreen;
	padding: 10px;
}
